--- 
vendor: "ESRI"
id: "614"
title: "Production licence, all - current by operator"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  lcaNpdidLicensingActivity: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlLicensingActivityName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlStatus: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlStratigraphical: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlActive: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  prlPartitionFrom: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNPDIDPartitionFrom: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlAdditAreaTo: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNPDIDAdditAreaTo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlFactMapUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlDateGranted: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlOriginalArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlCurrentArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  prlPhaseCurrent: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlMainArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDateInitialPeriodExpires: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlInitialPeriod: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  prlDateLastChanged: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cmpFactPageUrl: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpLongName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlDateUpdatedMax: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlColorHex: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/614/queryables"